
Installer - Refactor #23728

Remove mark_qpid_cert_for_update from the installer upgrade hook

05/29/2018 11:29 AM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: foreman-installer script   

Target version: 2.0.0   

Difficulty:  Fixed in Releases: 2.0.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ce

rts/pull/173

  

Description

mark_qpid_cert_for_update can probably be removed with https://github.com/theforeman/puppet-certs/pull/173

Associated revisions

Revision 6542e61e - 11/20/2019 03:35 PM - Eric Helms

Drop Katello upgrade steps for Mongo and Qpid certs

History

#1 - 05/29/2018 11:29 AM - Ewoud Kohl van Wijngaarden

- Category set to Installer

#2 - 05/29/2018 11:29 AM - Ewoud Kohl van Wijngaarden

- Subject changed from Remove mark_qpid_cert_for_update to Remove mark_qpid_cert_for_update from the installer upgrade hook

#3 - 05/30/2018 05:53 PM - Andrew Kofink

- translation missing: en.field_release set to 349

#4 - 08/15/2018 06:21 PM - Jonathon Turel

- Status changed from New to Needs design

- Target version changed from Katello 3.8.0 to Katello Backlog

#5 - 11/29/2019 03:43 PM - Ewoud Kohl van Wijngaarden

- Project changed from Katello to Installer

- Category deleted (Installer)

- Target version deleted (Katello Backlog)

#6 - 04/16/2020 05:04 PM - Ewoud Kohl van Wijngaarden

- Category set to foreman-installer script

- Status changed from Needs design to Closed

- Assignee set to Eric Helms

- Target version set to 2.0.0

- Fixed in Releases 2.0.0 added

Fixed in 6542e61e3f2dba1098e61727e14b7d13dec1034b
